#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( RubyIDE )
add_subdirectory( PerlIDE )
add_subdirectory( PHPIDE )
add_subdirectory( PythonIDE )
add_subdirectory( ShellIDE )

tde_create_translated_desktop(
  SOURCE profile.config
  DESTINATION ${DATA_INSTALL_DIR}/tdevelop/profiles/IDE/ScriptingLanguageIDE
  PO_DIR tdevelop-desktops
)
